@charset "utf-8";
*	{ margin: 0px; padding:0px; }

H1, H2, H3, H4, H5, H6	{ margin: 0px; padding:0px; font-size:13px; color:#675a3f;}
BODY				{ margin: 0px; padding:0px;}
DIV, FORM			{ background:none; padding:0px; margin:0px;}
INPUT, TEXTAREA		{ border:1px solid #c9c9c9; background:#f0f0f0 }
P					{ font-size:12px; text-indent:15px; line-height:200%; letter-spacing:1px;}
IMG					{ border:0px;  background:none;}
BODY, TD {
   font-size: 12px;
   background-color: #FFFFFF;
   color: #000000;
   font-family: batang;
   line-height: 17px;
}

A {
    font-size: 12px;
    font-family: batang;
    color: #3535A2; 
    text-decoration: none
}
A:link 
       {
	font-size: 12px;
    font-family: batang;  
    color: #0303ac; 
	text-decoration: none
	   }
A:visited 
{	
	font-size: 12px;
    font-family: batang;
    color: #868585; 
    text-decoration: none
}
A:Hover {
	font-size: 12px;
    font-family: batang;
    color: RED; 
    text-decoration: none
}
span.dic_font1 {font-size:12px; color:#98b3c1; font-family: batang;}
span.mandatory {
    font-family: batang;
    font-size: 12px;
    font-weight: lighter;
    color: red;
}
span.error {
    font-family: batang;
    font-size: 12px;
    font-weight: lighter;
    color: red;
}
span.comment {
    font-family: batang;
    font-weight : normal;
    font-size: 12px;
    color: #666666; 
}


div.descbox1
{
    display:block;
    overflow:auto; 
    width:100%; 
    height:500px;
    cursor : text;
    font-size: 12px;
	line-height: 15px;
}
div.descbox2
{
    display:block;
    overflow:auto; 
    width:100%; 
    height:500px;
    cursor : text;
    font-size: 14px;
}
div.descbox3
{
    display:block;
    overflow:auto; 
    width:100%; 
    height:500px;
    cursor : text;
    font-size: 16px;
}
div.descbox4
{
    display:block;
    overflow:auto; 
    width:100%; 
    height:500px;
    cursor : text;
    font-size: 18px;
}
div.descbox5
{
    display:block;
    overflow:auto; 
    width:100%; 
    height:500px;
    cursor : text;
    font-size: 20px;
}
.outer
{
    font-family: batang;
    font-weight: normal;
    color: #000000;
}
.word
{
    font-family: batang;
	font-weight: bold;
    color: #000080;
	font-size: 12px;
	line-height:150%;
}
.pronuce
{
    font-family: batang;
    font-weight: normal;
    color: #606060;
	line-height:150%;
}
.buru
{
    font-family: batang;
    font-weight: normal;
    color: #800000;
	font-size: 12px;
	text-indent:15px;
	line-height:150%;
}
.field
{
    font-family: batang;
    font-weight: normal;
    color: #008000;
	font-size: 12px;
	text-indent:15px;
	line-height:150%;
}
.desc_kr
{
    font-family: batang;
    font-weight: normal;
    color: #000000;
	font-size: 12px;
	text-indent:15px;
	line-height:150%; 
}
.speech
{
    font-family: batang;
	font-size: 12px;
    font-weight: bold;
    color: #000000;
}
.desc_kr1
{
    font-family: batang;
	font-size: 12px;
    font-weight: normal;
    color: #000080;
}
.desc_en
{
    font-family: Arial, Verdana;
    font-weight: normal;
    color: #000080;
}
.desc_en1
{
    font-family: Arial, Verdana;
    font-weight: normal;
    font-style: italic;
    color: #000080;
}
.proverb
{
    font-family: batang;
	font-size: 12px;
    font-weight: bold;
    color: #c00000;
}
.synonym
{
    font-family: batang;
	font-size: 12px;
    font-weight: normal;
    color: #0000f0;
}
.ref
{
    font-family: batang;
	font-size: 12px;
    font-weight: bold;
    color: #c00000;
}


.contents-navigation	{text-align: center;}
.classclear { clear: both; width: 100%; height: 0px;}
.clearboth  {clear:both; height:0px; background:none; border:0px red solid; }
#dic_all_body {clear:both; width:1000px; height:auto; border:0px red solid; margin:0 auto;}
#dic_body {width:auto; height:auto; border: 0px solid red;}
#dic_top {height:70px; border: 0px solid red; background-image: url(image/top_back.gif);}
.dic_left {float: left;  border: 0px solid red;}
#dic_top_center {width:200px;float: left; border: 0px solid red; margin-left:12px; z-index: 2; left: 1000px; position: absolute; top: 60px}
#first_btn {float:left;}
#help_btn {float:left;}
.dic_right {float:right; border: 0px solid red;}
#dic_center {width:998px; height:auto; border: 0px solid red; border-left: 1px solid #e8deb9; border-right: 1px solid #e8deb9; padding:0px 0px 3px 0px;}
#dic_center_line  {width:900px; border-top: 1px solid red; text-align: center;}
#dic_bottom {width:1000px; height:6px; border: 0px solid red; background-image: url(image/bottom_back.gif);}
#dic_search {width:995px; margin-top: 10px; border: 0px solid red;	}
#dic_log {width:500px; height:25px; border: 0px solid red; padding:0px 0px 0px 20px;}
#dic_line1 {margin-top: 5px;} 
#dic_main_body {width:990px; height:auto; border: 0px solid red; margin-left:4px; margin-top:20px;}
#dic_main_keyword {float:left; width:200px; border: 0px solid red; margin-left:7px;}
	#dic_keyword_top {width:auto; height:6px; border: 0px solid red;}
	#dic_keyword_center {width:auto; height:auto; border-left: 1px solid #98b3c1; border-right: 1px solid #98b3c1; padding:7px 7px 7px 7px; }
	#dic_keyword_bottom {width:auto; height:6px; border: 0px solid red;}
#dic_main_desc {float:right; width:750px; border: 0px solid red; margin-right:7px;}
	#dic_desc_top {width:auto; height:6px; border: 0px solid red;}
	#dic_desc_center {width:auto; height:auto; border-left: 1px solid #98b3c1; border-right: 1px solid #98b3c1; padding:7px 7px 7px 7px;}
	#dic_desc_bottom {width:auto; height:6px; border: 0px solid red;}
#keyword_body {width:182px; height:auto; border: 0px solid red;}
.keyword {border-bottom: 1px dotted #d9d9d9; padding-top:5px;}
#dic_footer {height:30px; border: 0px solid red; padding:10px 0px 0px 0px; text-align:center; margin-top:10px;}
#sbox {float:left; margin-left:20px;}
#sbox .srh {vertical-align:4px; width:317px; margin:0;}

	

	